#region using
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Collections;
#endregion

namespace LLNet.Tienda.MainForms
{
    public partial class frmRangos: LLNet.GUI.FormBases.frmBase
    {
        public int Agregarsku = 0;
        public string Sku ;
        public frmRangos()
        {
            InitializeComponent();

            GUI.CApp.TraducirForm(this);
        }

        public frmRangos(string Del, string Al)
        {
            InitializeComponent();

            // TODO: Add any initialization after the InitializeComponent call
            this.DialogResult = DialogResult.Cancel;                                 
            this.vGridControl1.SetCellValue(rowDel , 0, Del);
            this.vGridControl1.SetCellValue(rowAl, 0, Al);
        }

        public override void Init(object[] pArgs)
        {
                   
            base.Init(pArgs);
        }

        
    }
}